summaryrefslogtreecommitdiff
path: root/source3/script/tests/test_wbinfo_sids2xids.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source3/script/tests/test_wbinfo_sids2xids.sh')
-rwxr-xr-xsource3/script/tests/test_wbinfo_sids2xids.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/source3/script/tests/test_wbinfo_sids2xids.sh b/source3/script/tests/test_wbinfo_sids2xids.sh
index 99d066f3e8..c50060531d 100755
--- a/source3/script/tests/test_wbinfo_sids2xids.sh
+++ b/source3/script/tests/test_wbinfo_sids2xids.sh
@@ -1,11 +1,12 @@
#!/bin/sh
WBINFO="$VALGRIND ${WBINFO:-$BINDIR/wbinfo} $CONFIGURATION"
+NET="$VALGRIND ${NET:-$BINDIR/net} $CONFIGURATION"
TEST_INT=`dirname $0`/test_wbinfo_sids2xids_int.py
incdir=`dirname $0`/../../../testprogs/blackbox
. $incdir/subunit.sh
-testit "sids2xids" ${TEST_INT} ${WBINFO} || failed=`expr $failed + 1`
+testit "sids2xids" ${TEST_INT} ${WBINFO} ${NET} || failed=`expr $failed + 1`
testok $0 $failed